/* Fonts */
@import url(https://fonts.googleapis.com/css?family=Open+Sans:400italic,600italic,400,600,300);

* {
	border-radius: 0px !important;
}

body {
	color: #666;
	font-size: 15px;
	line-height: 25px;
	font-weight: 400;
	font-family: 'Open Sans', sans-serif;
}

h1, h2, h3, h4, h5, h6 {
	font-weight: normal !important;
	margin: 2px 0px 5px 0px;
	padding: 2px 0px;
	color: #666;
}

h1, h2 {
	font-weight: 300 !important;
}

h3, h4, h5, h6 {
	font-weight: 400 !important;
	color: #666;
}

h2 {
	font-size: 40px;
	line-height: 45px;
}

h3 {
	font-size: 30px;
	line-height: 35px;
}

h4 {
	font-size: 25px;
	line-height: 30px;
}

h5 {
	font-size: 20px;
	line-height: 25px;
}

h6 {
	font-size: 16px;
	line-height: 24px;
}

p {
	margin: 2px 0px;
}

a {
	color: #9a9a9a;
	text-decoration: none;
}

	a:hover {
		color: #555;
		text-decoration: none;
	}

	a:hover, a:active, a:focus {
		outline: 0;
	}

hr {
	margin: 20px 0px;
}

:focus {
	outline: none;
	border: 0;
}

::-moz-focus-inner {
	border: 0;
}


.border {
	background: url("../img/dots.png") repeat;
	height: 5px;
	margin: 30px 0px !important;
}

.bor {
	height: 20px;
}

.bold {
	font-weight: 600 !important;
}

.caps {
	text-transform: uppercase;
}

.center {
	text-align: center;
}

.grey {
	color: #666;
}

.big {
	font-size: 20px !important;
	font-family: 'Open Sans', sans-serif;
	margin-bottom: 10px;
	font-weight: 300;
}

a.btn {
	margin-top: 6px;
}


.link-list a {
	margin-right: 20px;
}

.padd {
	padding: 10px 15px;
}

.label {
	font-size: 15px;
}

.badge {
	font-size: 15px;
	padding: 5px 10px;
}

/* Form */


form {
	margin: 20px 0px;
}

	form label {
		font-weight: normal !important;
		font-size: 14px;
		color: #9a9a9a;
	}

input:not([type]), textarea, select,
input[type="color"], input[type="email"],
input[type="number"], input[type="password"],
input[type="tel"], input[type="url"], input[type="text"] {
	border: 1px solid #ddd !important;
}

.form-horizontal .radio, .form-horizontal .checkbox {
	margin-left: 20px;
}

/* Button */

.btn-default {
	background: #f6f6f6;
	border: 1px solid #eee;
	color: #555;
}

	.btn-default:hover {
		background: #eee;
		border: 1px solid #ddd;
		color: #444;
	}

.button a, .button a:visited {
	color: #fff;
	font-size: 13px;
	line-height: 20px;
	display: inline-block;
	padding: 5px 8px;
	margin-top: 3px;
}

	.button a:hover {
		color: #fff;
		text-decoration: none;
	}

/* Well */

.well {
	background: #fafafa;
	padding: 15px;
	border: 1px solid #eee;
}

/* Colors */

.orange {
	color: #fe781e !important;
}

.purple {
	color: #9b59bb !important;
}

.blue {
	color: #1570a6 !important;
}

.green {
	color: #41bb19 !important;
}

.lblue {
	color: #1da4e5 !important;
}

.red {
	color: #ff3738 !important;
}

.black {
	color: #444 !important;
}

.white {
	color: #fff !important;
}

/* Background colors */

.b-orange {
	background: #fe781e;
	color: #fff;
	margin: 3px 0px;
	display: inline-block;
	-webkit-transition: background 1s ease;
	-moz-transition: background 1s ease;
	-o-transition: background 1s ease;
	transition: background 1s ease;
	cursor: default;
}

	.b-orange:hover {
		background: #e66d1c;
		-webkit-transition: background 1s ease;
		-moz-transition: background 1s ease;
		-o-transition: background 1s ease;
		transition: background 1s ease;
	}

.b-purple {
	background: #9b59bb;
	color: #fff;
	margin: 3px 0px;
	display: inline-block;
	-webkit-transition: background 1s ease;
	-moz-transition: background 1s ease;
	-o-transition: background 1s ease;
	transition: background 1s ease;
	cursor: default;
}

	.b-purple:hover {
		background: #81499c;
		-webkit-transition: background 1s ease;
		-moz-transition: background 1s ease;
		-o-transition: background 1s ease;
		transition: background 1s ease;
	}

.b-blue {
	background: #5bc0de;
	color: #fff;
	margin: 3px 0px;
	display: inline-block;
	-webkit-transition: background 1s ease;
	-moz-transition: background 1s ease;
	-o-transition: background 1s ease;
	transition: background 1s ease;
	cursor: default;
}

	.b-blue:hover {
		background: #11608f;
		-webkit-transition: background 1s ease;
		-moz-transition: background 1s ease;
		-o-transition: background 1s ease;
		transition: background 1s ease;
	}

.b-green {
	background: #41bb19;
	color: #fff;
	margin: 3px 0px;
	display: inline-block;
	-webkit-transition: background 1s ease;
	-moz-transition: background 1s ease;
	-o-transition: background 1s ease;
	transition: background 1s ease;
	cursor: default;
}

	.b-green:hover {
		background: #379e15;
		-webkit-transition: background 1s ease;
		-moz-transition: background 1s ease;
		-o-transition: background 1s ease;
		transition: background 1s ease;
	}

.b-black {
	background: #333333;
	color: #fff;
	margin: 3px 0px;
	display: inline-block;
	-webkit-transition: background 1s ease;
	-moz-transition: background 1s ease;
	-o-transition: background 1s ease;
	transition: background 1s ease;
	cursor: default;
}

	.b-black:hover {
		background: #000000;
		-webkit-transition: background 1s ease;
		-moz-transition: background 1s ease;
		-o-transition: background 1s ease;
		transition: background 1s ease;
	}

.b-lblue {
	background: #1ba1e2;
	color: #fff;
	margin: 3px 0px;
	display: inline-block;
	-webkit-transition: background 1s ease;
	-moz-transition: background 1s ease;
	-o-transition: background 1s ease;
	transition: background 1s ease;
	cursor: default;
}

	.b-lblue:hover {
		background: #1789c1;
		-webkit-transition: background 1s ease;
		-moz-transition: background 1s ease;
		-o-transition: background 1s ease;
		transition: background 1s ease;
	}

.b-red {
	background: #ff3738 !important;
	color: #fff;
	margin: 3px 0px;
	display: inline-block;
	-webkit-transition: background 1s ease;
	-moz-transition: background 1s ease;
	-o-transition: background 1s ease;
	transition: background 1s ease;
	cursor: default;
}

	.b-red:hover {
		background: #e33031;
		-webkit-transition: background 1s ease;
		-moz-transition: background 1s ease;
		-o-transition: background 1s ease;
		transition: background 1s ease;
	}

.b-activo {
	background: #ff6633;
	color: #fff;
	margin: 3px 0px;
	display: inline-block;
	-webkit-transition: background 1s ease;
	-moz-transition: background 1s ease;
	-o-transition: background 1s ease;
	transition: background 1s ease;
	cursor: default;
}

/* Columns */

.col-l {
	width: 47.5%;
	float: left;
}

.col-r {
	width: 47.5%;
	float: right;
}


/* Image alignment*/

.alignleft, img.alignleft {
	margin-right: 8px;
	margin-top: 5px;
	display: inline;
	float: left;
}

.alignright, img.alignright {
	margin-left: 8px;
	margin-top: 5px;
	display: inline;
	float: right;
}

.aligncenter, img.aligncenter {
	margin-right: auto;
	margin-left: auto;
	display: block;
	clear: both;
}

.container {
	max-width: 1100px;
}

/* Header */

header {
	background: #fff;
}

	header .logo {
		padding: 15px 0px;
	}

		header .logo h1 {
			font-size: 40px;
			line-height: 45px;
			margin-bottom: 5px;
		}

			header .logo h1 a, header .logo h1 a:visited, header .logo h1 a:hover {
				color: #666;
				text-decoration: none;
			}

		header .logo .hmeta {
			color: #777;
		}

	header form {
		margin: 0 auto;
		width: 100%;
		padding-top: 40px;
	}

/* Navigation */

.navbar-inner > .container {
	width: 940px;
}

.navbar {
	margin-bottom: 0px;
}

	.navbar *, .nav-collapse * {
		/*box-shadow: none !important;*/ /*Si trae problemas, descomentar*/
		text-shadow: none !important;
		/*border-radius: 0px !important;*/ /*Si trae problemas, descomentar*/
		/*font-weight: normal !important; 
	font-size: 14px !important;*/ /*lomismo*/
		font-size: 12px !important;
		font-weight: bold;
	}

	.navbar .navbar-collapse {
		padding-left: 0px;
	}

.navbar {
	padding-left: 0px;
	background: #fafafa;
	filter: none !important;
}

	.navbar button {
		font-size: 13px;
		padding: 6px 10px;
		color: #fff !important;
	}

	.navbar .caret {
		border-top-color: #999 !important;
		border-bottom-color: #999 !important;
	}

.navbar {
	border-top: 1px solid #eee !important;
	border-bottom: 1px solid #eee !important;
}

	.navbar a, .navbar a:visited {
		color: #666 !important;
	}

	.navbar .nav > li > a, .navbar .nav > li > a:visited {
		color: #666 !important;
		padding: 15px 15px 15px;
		filter: none !important;
	}

		.navbar .nav > li > a:hover {
			background: #f3f3f3 !important;
		}

	.navbar .icon-bar {
		background: #fff;
	}

.dropdown-menu {
	border-radius: 0px !important;
	box-shadow: none !important;
	border: none !important;
	padding: 0px;
	margin: 0px;
	z-index: 3000;
	background: #fafafa;
	border: 1px solid #eee !important;
	border-top: 0px !important;
}

	.dropdown-menu a {
		padding: 9px 10px !important;
		color: #666 !important;
		text-shadow: none !important;
		background: #fafafa !important;
		border-bottom: 1px solid #eee;
	}

		.dropdown-menu a:hover, .dropdown-menu a:focus {
			filter: none !important;
			background: #f3f3f3 !important;
		}

	.dropdown-menu::after, .dropdown-menu::before {
		border: none !important;
	}

/* Accordion */


.panel-heading a, .panel-heading a:visited, .panel-heading a:hover {
	border: none;
	color: #aaa;
	text-decoration: none;
	margin: 10px 10px;
}

/* Testimonial */

blockquote {
	background: #f9f9f9;
	margin-bottom: 5px;
	color: #777;
}

	blockquote p {
		font-size: 13px;
		font-weight: 400;
		margin-bottom: 5px;
	}

	blockquote small {
		color: #555;
	}

/* Support */

#slist p {
	display: none;
	margin: 5px 0px;
	padding: 5px 10px;
	background: #fff;
	line-height: 30px;
	border: 1px solid #eee;
}

#slist li a {
	display: block;
	font-size: 16px !important;
	margin-bottom: 10px;
}

.scontact p {
	margin-bottom: 10px;
}

/* Portfolio */

.img-portfolio ul {
	margin: 0;
	padding: 0;
}

/**** Isotope Filtering ****/

.isotope-item {
	z-index: 2;
}

.isotope-hidden.isotope-item {
	pointer-events: none;
	z-index: 1;
}

/**** Isotope CSS3 transitions ****/

.isotope,
.isotope .isotope-item {
	-webkit-transition-duration: 0.8s;
	-moz-transition-duration: 0.8s;
	-ms-transition-duration: 0.8s;
	-o-transition-duration: 0.8s;
	transition-duration: 0.8s;
}

.isotope {
	-webkit-transition-property: height, width;
	-moz-transition-property: height, width;
	-ms-transition-property: height, width;
	-o-transition-property: height, width;
	transition-property: height, width;
}

	.isotope .isotope-item {
		-webkit-transition-property: -webkit-transform, opacity;
		-moz-transition-property: -moz-transform, opacity;
		-ms-transition-property: -ms-transform, opacity;
		-o-transition-property: -o-transform, opacity;
		transition-property: transform, opacity;
	}

#filters {
	margin-left: 0px;
}

	#filters li {
		display: inline;
		padding: 0px;
		background: none;
	}

	#filters a {
		font-size: 13px;
		padding: 4px 10px;
		display: inline-block;
	}

	#filters .btn {
		border-radius: 0px !important;
	}

.portfolio li {
	display: inline !important;
	border: none !important;
}

	.portfolio li a, .portfolio li a:visited {
		color: #777;
		padding: 5px 10px;
		margin: 0px 5px;
	}

		.portfolio li a:hover {
			color: #555;
		}

#portfolio {
	text-align: center;
}

	#portfolio .element {
		margin: 20px 10px 10px 0px;
		padding: 5px;
		display: inline-block;
	}

	#portfolio .pcap {
		padding: 3px 0px;
		background: #f9f9f9;
	}

	#portfolio h4 {
		margin: 4px 0px;
		padding: 0px;
		margin-top: 10px;
		color: #fff;
		font-size: 17px;
	}

	#portfolio a, #portfolio a:visited, #portfolio a:hover {
		color: #fff;
		text-decoration: none;
	}

	#portfolio .pcap p {
		padding: 0px 6px 10px 6px;
		font-size: 13px;
		color: #fff;
	}

	#portfolio .pcap {
		max-width: 200px;
	}

	#portfolio .pcap {
		line-height: 20px;
	}

	#portfolio img {
		width: 200px;
		max-width: 200px;
		height: 150px;
	}

/* PrettyPhoto */

div.ppt {
	display: none !important;
}





/* Gallery */

.gallery {
	text-align: center;
}

	.gallery img {
		max-width: 170px;
		margin: 5px;
		padding: 1px;
		border: 1px solid #aaa;
	}

/* Process */

.process-meta {
	display: block;
	margin-bottom: 5px;
	padding: 5px 10px;
	color: #fff;
	margin-top: 15px;
}

/* Blog */

.blog .entry h2 {
	font-size: 30px;
	line-height: 40px;
	color: #777;
}

	.blog .entry h2 a, .blog .entry h2 a:visited, .blog .entry h2 a:hover {
		text-decoration: none;
		color: #777;
	}

.blog .meta {
	border-top: 1px solid #f7f7f7;
	border-bottom: 1px solid #f7f7f7;
	margin: 8px 0px;
	padding: 5px 8px;
	color: #777;
	text-transform: uppercase;
	font-size: 11px;
}

	.blog .meta a, .blog .meta a:visited {
		color: #555;
	}

	.blog .meta i {
		margin-left: 3px;
		position: relative;
		top: -2px;
	}

.blog .bthumb {
	margin: 10px 0px 5px 0px;
	padding: 1px;
	box-shadow: 0px 0px 1px #777;
}

.blog .bthumb2 {
	float: left;
	margin-top: 8px;
	margin-right: 8px;
	border: 1px solid #aaa;
}

	.blog .bthumb2 img {
		margin: 0px;
		width: 180px;
		min-width: 180px;
	}

.blog .entry {
	margin-bottom: 25px;
	padding-bottom: 15px;
	border-bottom: 1px solid #eee;
	font-size: 13px;
	line-height: 25px;
}

	.blog .entry p {
		margin: 0px 0px 4px 0px;
	}

.blog .post-foot {
	border-left: 2px solid #eee;
	padding: 15px 15px;
}

	.blog .post-foot .social {
		margin-top: 0px;
	}

.sidebar {
	background: #f7f7f7;
	border: 1px solid #e1e1e1;
	padding: 8px;
	margin-top: 10px;
}

	.sidebar h4 {
		font-size: 14px;
		color: #777;
		line-height: 18px;
		margin-bottom: 5px;
		padding-bottom: 10px;
		text-transform: uppercase;
		border-bottom: 1px solid #eee;
	}

	.sidebar .widget {
		background: #fff;
		padding: 8px;
		font-size: 13px;
		line-height: 23px;
		border: 1px solid #e1e1e1;
		margin-bottom: 10px;
	}

		.sidebar .widget .form-search {
			margin-top: 10px;
			margin-bottom: 10px;
		}

	.sidebar ul li {
		padding: 3px 0px;
	}

/* Comments */

.respond {
	padding-top: 10px;
	padding-left: 20px;
}

.comments > ul > li {
	background: none;
	padding: 0px;
}

.comments {
	margin-bottom: 20px;
}

	.comments .comment {
		margin: 15px 0px;
		padding: 13px 16px;
		background: #f8f8f8;
		border-left: 2px solid #ddd;
	}

		.comments .comment img {
			max-width: 64px;
		}

.comment .avatar {
	margin-top: 5px;
	margin-right: 8px;
}

.comment .cmeta {
	font-size: 12px;
}

.comment p {
	margin-top: 5px;
	font-size: 13px;
}

.comments .reply {
	margin-left: 15px;
}

.respond {
	border-top: 2px solid #eee;
}

	.respond .title {
		padding: 5px 0px;
		margin-bottom: 0px;
	}

/* Pagination */

.pagination > li > a,
.pagination > li > span {
	color: #888;
}

.paging {
	width: 270px;
	clear: both;
	padding: 6px 0;
	line-height: 17px;
	font-size: 13px;
}

	.paging span, .paging a {
		display: block;
		float: left;
		margin: 2px 2px 2px 0;
		padding: 5px 8px;
		text-decoration: none;
		width: auto;
		color: #666;
		background: #fff;
		border: 1px solid #ddd;
		font-weight: normal;
	}

		.paging a:hover {
			color: #fff;
		}

	.paging .current {
		padding: 5px 8px;
		color: #fff;
	}

/* Career */

.career .nav > li {
	background: none;
	padding: 0px;
	list-style-type: none;
}

.career .nav-tabs > li > a:hover {
	color: #fff;
}

.career .tab-content {
	padding: 10px 20px 20px 20px;
	border: 1px solid #ddd;
	border-top: 0;
}

/* Error log */

.error-log {
	background: #fafafa;
	padding: 10px;
	border: 1px solid #eee;
	height: 300px;
	overflow: auto;
	font-family: "Courier New", monospace;
}

	.error-log ul {
		list-style-type: none;
		margin: 0px;
		padding: 0px;
	}

	.error-log .green {
		color: #61c221;
	}

	.error-log .red {
		color: #ff0000;
	}

/* Features one */

.features-one h4 {
	margin-top: 40px;
}

.features-one img {
	text-align: center;
	display: block;
	margin: 0 auto;
}

/* Features two */

.features-two .feat {
	margin-bottom: 10px;
	padding-bottom: 10px;
	border-bottom: 1px solid #eee;
}

/* Features three */

.features-three .feat-inner {
	text-align: center;
	margin: 20px 0px 20px 0px;
}

.features-three .feat-inner {
	padding: 20px 10px 10px 10px;
	background: #fafafa;
	margin-bottom: 20px;
	border: 1px solid #ddd;
}

.features-three i {
	font-size: 35px;
	margin-bottom: 10px;
}

.features-three .button {
	margin-top: 10px;
	margin-bottom: 20px;
}

	.features-three .button a {
		font-size: 11px;
	}

/* Features four */

.features-four i {
	font-size: 30px;
	display: block;
	/*margin-bottom: 10px;*/
}

.features-four h4 {
	color: #fff;
}

.features-four .f-block {
	padding: 25px 20px 40px 20px;
	margin-bottom: 10px;
	min-height: 180px;
}

.features-four a, .features-four a:hover {
	color: #fff;
	text-decoration: none;
}

.features-four p {
	font-size: 14px;
	line-height: 22px;
}

/* Service two */

.service-two h5 {
	margin-bottom: 2px;
	padding-bottom: 5px;
	border-bottom: 1px solid #fafafa;
}

.service-two h6 {
	margin-top: 10px;
	margin-bottom: 3px;
	padding-bottom: 3px;
}

.service-two p {
	font-size: 13px;
}

/* Service Three */

.service-three {
	font-size: 13px;
}

	.service-three .service-icon {
		float: left;
		width: 40px;
	}

		.service-three .service-icon i {
			font-size: 30px;
			display: block;
			margin-top: 5px;
		}

	.service-three .service-content {
		position: relative;
		margin-left: 50px;
	}

	.service-three h5 {
		line-height: 15px;
	}

@media(max-width: 360px) {
	.service-three h5 {
		line-height: 25px;
	}
}

.service-three .row hr {
	margin: 10px 0px;
}

.service-three .row .grey {
	color: #999;
}

/* Testimonial */

.testi {
	background: #fff;
	border: 1px solid #eee;
	border-bottom: 2px solid #eee;
	padding: 12px;
	margin-bottom: 20px;
}

	.testi .tauthor {
		color: #777;
		font-size: 13px;
		margin-top: 5px;
	}

.testimonials .tauthor {
	font-size: 13px;
}

.testi i {
	margin-right: 5px;
}

.testimonials {
	padding: 10px 15px;
}

	.testimonials i {
		margin-right: 5px;
	}

	.testimonials .color {
		color: #fff;
		font-weight: 600;
	}

.tquote {
	font-style: italic;
	font-size: 13px;
	line-height: 22px;
}

/* Color blocks */

.c-block a, .c-block a:hover {
	color: #fff;
	text-decoration: none;
}

.c-block > div {
	color: #fff;
	min-height: 100px;
	font-size: 16px;
	text-align: center;
	padding: 10px 0px;
}

.c-block i {
	font-size: 40px;
	display: block;
	margin-top: 10px;
	margin-bottom: 10px;
}

/* Resume */

.rblock .rmeta {
	font-size: 13px;
}

.rskills span {
	display: inline-block;
	background: #f8f8f8;
	border: 1px solid #eee;
	margin: 5px;
	padding: 3px 10px;
	font-size: 12px;
}

/* Social media icons */

.social {
	font-size: 16px;
	margin-top: 10px;
}

	.social i {
		height: 25px;
		width: 25px;
		display: inline-block;
		line-height: 25px;
		margin: 0px 5px 0px 0px;
		color: #fff;
		-webkit-transition: background 1s ease;
		-moz-transition: background 1s ease;
		-o-transition: background 1s ease;
		transition: background 1s ease;
		text-align: center;
	}

i.facebook {
	background: #3c5b9b;
}

i.twitter {
	background: #2daae1;
}

i.google-plus {
	background: #f63e28;
}

i.pinterest {
	background: #cb2027;
}

i.linkedin {
	background: #0173b2;
}

.social i:hover {
	background: #000;
	-webkit-transition: background 1s ease;
	-moz-transition: background 1s ease;
	-o-transition: background 1s ease;
	transition: background 1s ease;
}

.social a, .social a:visited, .social a:hover {
	color: #fff;
	text-decoration: none;
}

/* Coming soon */

.c-soon {
	margin: 20px 0px;
	padding: 40px;
	padding-bottom: 20px;
	text-align: center;
}

	.c-soon form {
		margin-top: 30px;
	}

	.c-soon .form-group {
		margin-bottom: 0;
	}

.soon-med {
	font-size: 20px;
	line-height: 30px;
}

.soon-big {
	font-size: 50px;
	line-height: 70px;
}

.soon-small {
	font-size: 13px;
	line-height: 20px;
	max-width: 600px;
	margin: 10px auto;
}

.soon-tweet {
	background: #fff;
	border: 1px solid #eee;
	padding: 12px 12px 5px 12px;
	margin: 0 auto;
	margin-bottom: 20px;
	margin-top: 20px;
	max-width: 600px;
	font-size: 14px;
}

	.soon-tweet ul li {
		padding: 0px;
		margin: 0px;
		font-style: italic;
	}

.content .soon-tweet ul li {
	background-image: none;
	list-style-type: none;
}

.soon-tweet ul li:before {
	content: '"';
	font-size: 16px;
	font-family: Arial,sans-serif;
	color: #888;
}

.soon-tweet ul li:after {
	content: '"';
	font-size: 16px;
	font-family: Arial,sans-serif;
	color: #888;
}

.csoon-page form input, .csoon-page form button {
	font-size: 12px;
}

/* Make post */

.make-post hr {
	margin: 10px 0px;
}

/* About #2 */

.about-two .pic img {
	margin-bottom: 6px;
}

.about-two .details {
	margin-top: 10px;
	margin-bottom: 20px;
}

	.about-two .details .name {
		line-height: 10px;
		padding: 0px;
		margin: 0px;
	}

	.about-two .details em {
		color: #888;
		font-size: 13px;
		line-height: 20px;
	}

.about-two .asocial i {
	display: inline-block;
	text-align: center;
	line-height: 20px;
	font-size: 12px;
	text-align: center;
	width: 20px;
	height: 20px;
}

.about-two .asocial a, .about-two .asocial a:visited, .about-two .asocial a:hover {
	color: #fff;
	text-decoration: none;
}

.about-two .details .adesc {
	max-width: 300px;
	margin: 0 auto;
	border-top: 1px solid #eee;
	margin-top: 5px;
	padding-top: 5px;
}

/* Slider 1 (Parallax Slider) */


.da-slide h2 span {
	padding-bottom: 5px;
	margin-bottom: 5px;
	border-bottom: 1px solid #eee;
}

.da-slide .da-link {
	width: 130px;
}

.da-dots {
	display: none !important;
}

.da-arrows span, .da-arrows span:after, .da-arrows span:before {
	box-shadow: none !important;
}

/* Slider 2 (Nivo slider) */

.full-slider i {
	margin: 0px;
}

.full-slider .button {
	margin-top: 5px;
}

	.full-slider .button a {
		font-size: 15px;
		display: inline-block;
		padding: 8px 15px !important;
	}

.flexslider {
	background: transparent;
	min-height: 300px;
	margin: 0 0 0px;
	border: 0px;
	border-radius: 0px;
	box-shadow: none;
	color: #fff;
}

.flex-direction-nav .flex-next {
	right: 5px !important;
}

.flex-direction-nav .flex-prev {
	left: 5px !important;
}

.flex-control-nav {
	bottom: 10px;
}

.flex-control-paging li a {
	background: #fff;
	box-shadow: none;
	width: 8px;
	height: 8px;
}

	.flex-control-paging li a:hover {
		background: #ddd;
	}

	.flex-control-paging li a.flex-active {
		background: #ddd;
	}

.flex-center {
	text-align: center;
}

.flex-caption {
	margin: 60px 0px 40px 0px;
}

	.flex-caption h2, .flex-caption h5, .flex-caption h6 {
		color: #fff;
	}

	.flex-caption p {
		font-size: 14px;
		line-height: 23px;
		max-width: 650px;
		margin: 0 auto;
	}

.flex-back {
	padding: 10px;
}

/* Clients page */

.cclient {
	padding: 10px 0px 15px 0px;
	border-bottom: 1px solid #eee;
	margin: 10px 0px 15px 0px;
}

/* Image blocks */

ul.hover-block li {
	list-style: none;
	float: left;
	width: 222px;
	height: 200px;
	position: relative;
	margin: 5px 4px;
}

	ul.hover-block li a {
		display: block;
		position: relative;
		overflow: hidden;
		width: 225px;
		height: 200px;
		color: #000;
	}

	ul.hover-block li a {
		text-decoration: none;
	}

	ul.hover-block li .hover-content {
		position: absolute;
		z-index: 1000;
		height: 200px;
		top: 155px;
		color: #fff;
		padding: 5px 10px;
		cursor: pointer;
	}

		ul.hover-block li .hover-content h6 {
			color: #fff;
		}

	ul.hover-block li img {
		position: absolute;
		top: 0;
		left: 0;
		border: 0;
		z-index: 500;
	}

/* Content */

.content {
	margin-top: 20px;
}

	.content ul {
		list-style-type: none;
		margin-left: 0px;
		padding-left: 0px;
	}

		.content ul li {
			padding: 5px 0px;
		}

/* Discover */

.dis-nav a {
	display: inline-block;
	margin-right: 10px;
	margin-bottom: 10px;
	color: #fff;
}

.dis-content div {
	display: none;
	padding: 15px 15px 20px 15px;
	margin: 10px 0px;
	background: #f8f8f8;
	color: #777;
	border: 1px solid #eee;
}

.dis-content h3 {
	margin-bottom: 5px;
	color: #666;
}

.dis-content a.btn {
	margin-top: 6px;
	color: #fff !important;
}

.dis-content i {
	position: relative;
	top: -2px;
}

/* Landing page */

.lp .lp-image {
	max-width: 600px;
	margin: 40px auto;
}

/* Task */


.task {
	background: #fcfcfc;
	border: 1px solid #eee;
	margin-bottom: 10px;
	border-left: 3px solid #eee;
	padding: 10px 15px;
	font-size: 13px;
}

	.task:hover {
		background: #fafafa;
	}

	.task.important {
		border-left: 3px solid #ee1635;
	}

	.task.cool {
		border-left: 3px solid #30d91a;
	}

	.task .tmeta {
		font-size: 12px;
	}

/* Pricing table */

.price-a {
	width: 70%;
	/*float:left;*/
	margin-right: 14px;
}

.price-b {
	width: 70%;
	/*float:right;*/
}

.pricel {
	text-align: center;
	margin-top: 10px;
}

	.pricel .phead-top {
		margin: 0px;
		padding: 20px 10px !important;
	}

		.pricel .phead-top h4 {
			color: #fff;
		}

	.pricel .phead-bottom {
		background: #f1f1f1;
		border-left: 1px solid #ddd;
		border-right: 1px solid #ddd;
		border-bottom: 1px solid #ddd;
		margin: 0px;
		padding: 10px 10px 5px 10px;
		color: #777;
		font-weight: 600;
		font-size: 20px;
		line-height: 27px;
	}

	.pricel .pst {
		font-size: 14px;
		position: relative;
		top: -5px;
		font-weight: normal;
	}

	.pricel .psb {
		font-size: 14px;
		font-weight: normal;
	}

	.pricel .pbutton {
		background: #eee;
		border: 1px solid #ddd;
		padding: 10px 0px 15px 0px;
		color: #777;
		font-size: 20px;
		text-align: center;
		margin-top: 0px;
	}

	.pricel .plist {
		border-left: 1px solid #ddd;
		border-right: 1px solid #ddd;
		background: #fcfcfc;
	}

		.pricel .plist ul {
			list-style-type: none;
			margin-left: 0px;
			margin-bottom: 0px !important;
		}

		.pricel .plist li {
			background: none;
			padding: 12px 0px !important;
			/*font-size: 13px;*/
			/*border-bottom:1px solid #e1e1e1;*/
			border: 1px solid #e1e1e1;
		}

			.pricel .plist li:nth-child(even) {
				background-color: #f8f8f8;
			}

			.pricel .plist li:hover {
				background: #fff;
			}

	.pricel .phead-top {
		display: block;
	}

/* Products */

.prod h3 {
	margin: 0px;
	padding: 0px;
	font-size: 20px;
	line-height: 30px;
}

.prod {
	border-bottom: 1px solid #eee;
	padding-bottom: 20px;
	margin-bottom: 10px;
}

	.prod .pimg {
		margin-top: 10px;
	}

.pdetails {
	padding: 10px 10px;
	background: #fefefe;
	margin-top: 20px;
	color: #777;
	border: 1px solid #eee;
}

	.pdetails i {
		margin-right: 3px;
	}

	.pdetails .ptable {
		font-size: 13px;
		border-radius: 10px;
		background: #fafafa;
		border: 1px solid #eee;
		margin-bottom: 10px;
	}

	.pdetails .pline {
		padding: 5px 10px;
		border-bottom: 1px solid #eee;
	}

/* Projects */

.projects h3 {
	font-size: 20px;
	margin-top: 0px;
}

.projects .related-projects img {
	max-width: 100px;
	margin: 5px;
	padding: 5px;
	border: 1px solid #ddd;
}

.projects .prdetails {
	margin-top: 10px;
	font-size: 13px;
}

#fotosContainer .thumbnail-container {
	min-height: 155px;
}

	#fotosContainer .thumbnail-container .thumbnail {
		margin-bottom: 5px;
	}

	#fotosContainer .thumbnail-container .list-image-name {
		font-size: 12px;
	}

	#fotosContainer .thumbnail-container a {
		min-height: 110px;
	}

	#fotosContainer .thumbnail-container img {
		min-width: 100px;
		max-height: 100px;
		max-width: 150px;
	}

#fotosContainer .lnk_remove_foto {
	position: absolute;
	top: 0;
	right: 20px;
}



/* Reg & Login Form */

.formy {
	padding: 15px 20px;
	display: block;
	color: #fff;
}

	.formy form label {
		color: #fff !important;
	}

	.formy h5 {
		color: #fff;
	}

	.formy a, .formy a:visited {
		color: #eee;
		text-decoration: underline;
	}

		.formy a:hover {
			color: #fff;
			text-decoration: none;
		}

/* Login and register form #2 */

.lrform {
	max-width: 500px;
	margin: 30px auto;
	background: #fafafa;
	padding: 15px 15px;
	border: 1px solid #eee;
}

/* Events */
.events .panel-heading {
	padding: 0;
}

	.events .panel-heading h5 {
		color: #fff;
		padding: 10px 15px;
		margin: 0px;
	}

		.events .panel-heading h5 span {
			display: block !important;
			font-size: 13px !important;
		}

	.events .panel-heading a, .events .panel-heading a:visited, .events .panel-heading a:hover {
		margin: 0px;
	}

.events .panel-body {
	border: 1px solid #ddd;
	border-top: 0;
}

	.events .panel-body span {
		background: #fafafa;
		font-size: 12px;
		padding: 5px 10px;
		border: 1px solid #eee;
		margin-bottom: 10px;
		display: block;
	}

/* Product */

.prod {
	margin: 20px 0px 30px 0px;
}

.home-product {
	padding: 7px 12px 14px 12px;
	color: #fff;
}

	.home-product .home-prod-img {
		width: 150px;
		height: 150px;
		float: left;
		margin-right: 10px;
		margin-top: 10px;
	}

	.home-product h3 {
		color: #fff;
	}

.home-links ul {
	padding-left: 0px;
}

.home-links a {
	color: #999;
}

	.home-links a:hover {
		clear: #444;
	}

/* Timeline */

.tidate {
	padding: 3px 10px;
	font-size: 13px;
	display: block;
	font-weight: bold;
	margin-bottom: 0px;
}

.timatter h5 {
	font-size: 15px;
}

.timatter {
	background: #fafafa;
	padding: 5px 10px;
	margin-bottom: 20px;
	font-size: 13px;
	border: 1px solid #eee;
	border-top: 0px;
}

/* Service */

.serv-block {
	display: block;
	text-align: center;
	margin-bottom: 10px;
}

	.serv-block h3 {
		color: #fff;
		padding-bottom: 20px;
	}

	.serv-block i {
		display: block;
		font-size: 60px;
		line-height: 80px;
		width: 100px;
		height: 80px;
		margin: 0 auto;
		padding-top: 20px !important;
		margin-bottom: 10px;
		color: white;
	}

.service {
	font-size: 13px;
	line-height: 25px;
	margin-bottom: 10px;
}

/* Social */

.social-links {
	margin-top: 20px;
	padding: 20px 0px 10px 0px;
	color: #fff;
	line-height: 30px;
}

	.social-links a, .social-links a:visited, .social-links a:hover {
		font-size: 15px;
		margin: 0px 15px;
		color: #fff;
		font-weight: 400;
		text-decoration: none;
		display: inline-block;
	}

	.social-links i {
		position: relative;
		display: inline-block;
		top: -2px;
		width: 25px;
		height: 25px;
		line-height: 25px;
		text-align: center;
		margin-right: 5px;
	}

/* Contact */

.cwell {
	padding: 10px;
	background: #fafafa;
	margin-top: 10px;
	border: 1px solid #f1f1f1;
}

	.cwell h5 {
		border-bottom: 1px solid #eee;
		padding-bottom: 10px;
	}

	.cwell address {
		font-size: 13px;
	}

.gmap iframe {
	width: 100%;
	margin-bottom: 10px;
	padding-bottom: 0px !important;
}

/* 404 #2 */

.big-text {
	font-size: 150px;
	line-height: 160px;
	color: #888;
}

/* Updated */

.content ul.icon i {
	display: inline-block;
	margin-right: 8px;
	width: 15px;
	text-align: right;
	color: #454545;
}

.nav-tabs li {
	padding: 0 !important;
}

.tab-content {
	padding: 15px;
	border: 1px solid #ddd;
	border-top: 0;
}

.filterform input {
	padding-left: 6px;
}

/* Revolution Slider */

.tp-banner-container {
	width: 100%;
	position: relative;
	margin-top: 5px;
	margin-bottom: 30px;
	padding: 0;
	background: #eee;
}

.tp-banner {
	width: 100%;
	position: relative;
	padding: 0;
	margin: 0;
}

	.tp-banner ul {
		display: none;
	}

		.tp-banner ul li {
			padding: 0;
		}

	.tp-banner .medium_text {
		line-height: 30px;
		font-family: 'Open Sans', sans-serif;
		font-weight: 400;
		text-shadow: 0px 2px 5px rgba(0, 0, 0, 0.1);
	}
/* Footer */

footer {
	font-size: 13px;
	background: #f6f6f6;
	color: #444;
}

	footer a {
		color: #777;
	}

		footer a:hover {
			color: #666;
		}

	footer .color {
		color: #444;
	}

	footer h6 {
		color: #444;
	}

	footer ul {
		list-style-type: none;
		margin-left: 0px;
		padding-left: 0px;
	}

		footer ul li {
			/*padding: 3px 0px;*/
		}

	footer .widgets {
		margin-top: 20px;
	}

	footer .copy {
		border-top: 1px solid #ddd;
		padding: 10px 0px;
		margin-top: 10px;
	}

#navFooter a:hover {
	text-decoration: none;
}

#pie {
	padding: 0.5em;
	background-color: #383838;
	color: white !important;
}

.centrarTexto {
	text-align: center;
}

/* sub-menu */
.cbp-hrsub {
	/*display: none;*/
	position: absolute;
	background: rgba(246, 246, 246, 1);
	margin-top: 1.2em;
	width: 100%;
	left: 0;
}

/*En construccion*/
.contCerebro {
	background: rgba(246, 246, 246, 1);
	margin-top: 1.2em;
	width: 95%;
	padding-left: 5em;
	padding-bottom: 2em;
	padding-top: 2em;
	padding-right: 5em;
}

	.contCerebro img {
		display: block;
		margin-left: auto;
		margin-right: auto;
	}

/* Examples for media queries */

@media screen and (max-width: 52.75em) {

	#pie {
		font-size: 80%;
	}
}

@media screen and (max-width: 43em) {

	#pie {
		font-size: 120%;
		border: none;
	}

		#pie > ul,
		#pie .cbp-hrsub-inner {
			width: 100%;
			padding: 0;
		}

		#pie .cbp-hrsub-inner {
			padding: 0 2em;
			font-size: 75%;
		}

		#pie > ul > li {
			display: block;
			border-bottom: 4px solid #47a3da;
		}

			#pie > ul > li > a {
				display: block;
				padding: 1em 3em;
			}

		#pie .cbp-hrsub {
			position: relative;
		}

	.cbp-hrsub h4 {
		padding-top: 0.6em;
	}
}

@media screen and (max-width: 36em) {
	.cbp-hrmenu .cbp-hrsub-inner > div {
		width: 100%;
		float: none;
		padding: 0 2em;
	}
}

/* Responsive */

@media (max-width: 480px) {
	.col-l {
		width: 100%;
		float: none;
		margin: 10px 0px 5px 0px;
	}

	.col-r {
		width: 100%;
		float: none;
		margin: 10px 0px 5px 0px;
	}

	.da-slide h2 {
		width: 100%;
		font-size: 30px;
		top: 40px;
	}

	.da-slide p {
		width: 80%;
		font-size: 15px;
		top: 90px;
	}

	.da-slide .da-link {
		top: 180px;
	}

	.da-slide .da-img {
		display: none;
	}

	ul.hover-block li {
		display: block;
		float: none;
		margin: 0 auto;
		margin-bottom: 10px;
	}

	.price-a {
		width: 100%;
		float: none;
		margin-right: 0px;
	}

	.price-b {
		width: 100%;
		float: none;
	}

	.aboutus {
		text-align: center;
	}
}

@media (max-width: 767px) {
	.border {
		margin: 10px 0px 5px 0px;
	}

	header .logo {
		text-align: center;
	}

	header form {
		margin: 0 auto;
		width: 100%;
		padding-top: 10px;
		padding-bottom: 20px;
		text-align: center;
		max-width: 300px;
	}

	.navbar .navbar-collapse {
		padding-left: 15px;
	}

	.navbar ul ul {
		margin-left: 20px;
	}

	.dropdown-menu {
		border: 0px !important;
	}

		.dropdown-menu a {
			border: 0px !important;
		}

	.home-product {
		margin-top: 10px;
	}

	.serv-block {
		margin-top: 20px;
	}

	.social-links span {
		display: block;
		margin-bottom: 10px;
	}

	.flex-caption {
		margin: 40px 0px 40px 0px;
	}

	.formy {
		margin-top: 20px;
	}

	.ainfo {
		margin-top: 10px;
	}

	.big-text {
		font-size: 80px;
		line-height: 90px;
	}

	.about-two .staff {
		max-width: 250px;
		margin: 0 auto;
	}

	.features-one {
		text-align: center;
	}

		.features-one h4 {
			margin-top: 10px;
		}
}

@media (max-width: 991px) {
	.dropdown-menu {
		border: 0px !important;
	}

		.dropdown-menu a {
			border: 0px !important;
		}
}

#logoutForm {
	margin: 0px;
}

.btnNuevoPedido {
	float: right;
	margin-top: -5px !important;
	width: 138px;
}

.btn-action-left {
	left: 0;
}

.btn-action-right {
	right: 0;
}

.btn-action-left, .btn-action-right {
	padding-top: 4px;
	position: absolute;
	width: 50%;
	top: 0;
}

.btn-actions-box {
	display: flex;
	margin-top: -8px !important;
	position: relative;
	height: 26px;
}

.swal2-textarea {
	max-width: 100% !important;
}

#visor-notificacion-guardado {
	margin-left: 10px;
}

.swal2-container.swal2-fade {
	-webkit-transition: background-color .1s !important;
	transition: background-color .1s !important;
}

.swal2-container.swal2-shown {
	background-color: rgba(0, 0, 0, 0.4) !important;
}

.swal2-modal {
	border-radius: 5px !important;
}

	.swal2-modal .swal2-styled {
		border-radius: 3px !important;
	}

	.swal2-modal .swal2-content {
		color: #797979 !important;
		font-size: 16px !important;
	}

.swal2-icon.swal2-success .placeholder {
	border-radius: 50% !important;
}

.swal2-icon {
	border-radius: 50% !important;
}

.swal2-title {
	color: #575757 !important;
	font-weight: 300 !important;
}

.swal2-confirm-button {
	background-color: rgb(140, 212, 245) !important;
	box-shadow: rgba(140, 212, 245, 0.8) 0px 0px 2px, rgba(0, 0, 0, 0.0470588) 0px 0px 0px 1px inset !important;
}

.swal2-cancel-button {
	background-color: #C1C1C1 !important;
	box-shadow: none !important;
}

.registration .form-group {
	margin-bottom: 5px;
}

.registration .form-control {
	width: 100%;
}
